/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.quickstartmedia.com/iNSiDEOut/

 Description:    Divi Child Theme

 Author:         Quick Start Media

 Author URI:     http://www.quickstartmedia.com

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */


div#fancybox-wrap { margin-top: 40px !important;
z-index: 99999 !important;
}

h1, h2, h3, h4, h5, h6  { font-family: 'Hind', Arial, sans-serif; letter-spacing: -.5px; color: #333 !important; line-height: 1.25em !important; }

h1 { font-size: 27px; 
padding-bottom: 20px;
text-transform: uppercase; }

h2 { font-size: 24px;
padding-bottom: 12px;
color: #93d602 !important;
line-height: 32px;
 }

h3 { font-size: 24px;
padding-bottom: 20px;
line-height: 40px;
color: #93d602 !important; }

h4 { font-size: 22px;
padding-top: 0px;
padding-bottom: 10px;
}

h5 { font-size: 26px; padding-bottom: 20px;}

h6 { font-size: 21px; 
letter-spacing: -1px; 
padding-bottom: 40px; 
font-weight: 200; }

p { text-align: justify !important; font-size: 14px; line-height: 28px; font-family: 'Hind', Arial, sans-serif; color: #666;   }


.entry-content ul li, .entry-content ol li { list-style-position: outside;
margin:10px 5px 15px 20px; font-family: 'Hind', Arial, sans-serif;  }

.et_pb_row {
padding: 0 !important;
}


.et_pb_section{
padding: 10 !important;
}

#main-content { margin-bottom: 0px;}


.home .et_pb_image {
padding: 0 !important;
}
.home .et_pb_text {
padding: 0 !important;
}


.home .et_pb_column_1_4 {
margin-right: 10px;
margin-top: -50px;
min-width: 24%;
}

#main-header { background-color: #000; 
border-bottom: 2px solid #666; }

#et_top_search { display: none;  }

.et_fixed_nav #logo {
max-height: 80px !important;
padding-bottom: 0px !important;
margin-bottom: 0px !important;
}

#top-menu { }


#top-menu a { color: #ffffff; text-decoration: none; display: block; position: relative; text-transform: uppercase;  font-family: 'Hind', Arial, 

sans-serif;  font-size: 13px; padding-left: 2px; font-weight: 700; }

#top-menu li.current-menu-ancestor > a { color: #93d602; }

#top-menu a:hover { color: #93d602; }

#top-menu li.current-menu-item > a { color: #93d602; font-weight: bold }

.nav ul li a:hover {background: #151515 !important; color: #93d602 !important; font-weight: 100 !important; }

.nav ul li a { font-size: 14px !important; font-weight: 100 !important; color: #fff !important; border-bottom: solid 1px #999 !important; }

.nav li ul {border_top: solid 1px #fff !important; background-color: rgba(51, 51, 51, 0.9) !important; margin-top: 0px; 
line-height: 18px; }

.nav li ul { left: 27px; padding: 3px; border-bottom: 1px solid #999; }

.sub-menu { margin-left: -17px;
}

#et-secondary-nav li a{
color:#93d602 !important; font-size: 18px; text-decoration: none !important;
}
#et-secondary-nav li a:hover{
color:#fff !important;
}


.et_pb_slider, .et_pb_slider .et_pb_slides,
.et_pb_slider .et_pb_slides .et_pb_slide,
.et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
max-height: 500px;

}

.et_pb_slide_image img {
min-height: 450px;
min-width: 400px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}


.home div.et_pb_slide_description {
margin-left: 52%;
max-width: 60%;
margin-top: 7% !important;
margin-bottom: 5% !important;
padding-top: 10px !important;
padding-right: 30px !important;
padding-left: 30px !important;
padding-bottom: 10px !important;
background-color: rgba(51, 51, 51, 0.7) !important;
text-align: justify;
-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
}

.et_pb_slide_description h2 {font-size: 36px; font-weight: 300; text-align: left; padding-top: 20px; padding-bottom: 15px; color: #fff !important; 

line-height: 40px; letter-spacing: -2px; font-family: 'Hind', Arial, sans-serif; 
}


.et_pb_slide_description h2 a { text-decoration: none !important;
}

.et_pb_slide_content p {
font-size: 18px; 
letter-spacing: 0px;
color: #fff !important;
line-height: 28px;
text-align: left !important;
font-family: 'Open Sans Condensed', sans-serif;
font-weight: 300 !important;
}


.et_pb_slider a.et_pb_more_button {
background:rgba(161,252,2,0.7); color: #fff !important; 
-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; 
border: 0px; 
font-size: 14px;
min-width: 20%;
margin-bottom: 20px;
text-align: left !important;
}

.et_pb_slide et_pb_bg_layout_dark et_pb_media_alignment_center: { background-color: rgba(0, 0, 0, 0.3);}



.et_right_sidebar #main-content .container:before {
background: transparent;
}

.et_pb_widget_area_left, .et_pb_widget_area_right {
border-color: transparent;
}




#main-footer {
background-color: #1c1c1c;
margin-top: 0px; 
}


#footer-widgets { padding-top: 50px; 
margin-bottom: 0px;
 }

.footer-widget h4 {
font-family: 'Hind', Arial, sans-serif;
font-size: 14px;
font-weight: 700;
color: #666 !important;
line-height: 20px;
text-transform: none !important;
border-bottom: solid 1px #666;
margin-bottom: 10px;
padding-bottom: 2px;
}


.footer-widget p { font-family: 'Hind', Arial, sans-serif; text-align: left !important; font-size: 12px; color: #cccccc !important; line-height: 30px; 

}

.footer-widget p a  { font-family: 'Hind', Arial, sans-serif; text-align: left !important; font-size: 12px; color: #cccccc !important; line-height: 

20px;
text-transform: uppercase; }

.footer-widget p a:hover  { color: #999 !important; }

#footer-info {
color: #fff !important;
font-size: 11px;
font-family: 'Hind', Arial, sans-serif; 
margin-left: 0px;
text-transform: uppercase;
text-align: left !important;
}


#footer-info a {
color: #999 !important;
font-weight: 200;
}

p#copyright{
text-shadow: none;
}

#footer-bottom { background: #000; }


.et_pb_text li {
font-size: 14px; line-height: 18px; font-family: 'Hind', Arial, sans-serif; color: #666; 
margin-left: 30px;
padding-bottom: 20px;
}


* { text-shadow: none !important; }



#et-contact {
display: none !important;
}

.et_pb_widget { margin-bottom: 0 !important; }

.et_pb_widget li {
list-style-type: disc;
line-height: 1em;
margin-left: 20px;
font-family: 'Arial', sans-serif;
font-size: 12px !important;
}

.et_pb_widget h4.widgettitle {
color: #fff !important;
}


.et_pb_widget ul {
padding-left: 2px;
}


.et_pb_widget a {
font-size: 15px; color: #000; line-height: 24px;
text-decoration: underline;
}

.et_pb_widget li a:hover {
color: #95ea01 !important;
}

.et_pb_widget a:hover {
color: #333;
}

.et_right_sidebar #main-content .container:before {
right: 317px;
}
.et_right_sidebar #left-area {
width: 701px;
}

.et_right_sidebar #sidebar {
width: 319px;
}


.page article img[width="1080"] {
max-width: 200px;
max-height: 150px;
margin-top: -15px;
margin-bottom: 0px;
}

.page article {
margin-top: 0px;
margin-bottom: 15px;
}



.page article img {float: left; margin-right: 15px; }

.category article {
margin-bottom: 60px !important;
}

.category article img {
max-width: 100px !important;
max-height: 100px !important;
}

.category article img {float: left; margin-right: 30px; }

.article img {
width: 100% !important;
max-height: 400px;
}

.intelligent { text-align: center; }

.intelligent h1 { margin-top: -20px; margin-bottom: -50px; font-size: 26px; font-family: 'Hind', Arial, sans-serif; color: #333 !important;
}


.fix_height a { color: #fff !important; font-size: 17px !important; font-weight: 500 !important; }

.fix_height a:hover { color: #999 !important; font-size: 17px !important; font-weight: 500 !important; }


.blurb { 
background-color: rgba(51, 51, 51, 0.8);
color: #fff;
line-height: 18px;
margin-top: 50px;
margin-bottom: -10px;
padding-right: 20px;;
padding-left: 20px;
border: #fff 0px solid;
min-height: 450px;
text-align: center !important;
 }

.et_pb_blurb_content { padding-top: 20px !important; padding-bottom: 50px !important; text-align: center !important; }

.blurb img { padding-bottom: 10px; 
 }

.blurb h4 { 
color: #fff !important;
font-size: 20px;
 }

.blurb p { 
color: #fff !important;
line-height: 14px;
text-align: center !important;
 }

.whatisbarre { padding-top: 15px; }

.whatisbarre h2 { font-size: 32px; line-height: 36px; margin-top: -30px; }

.whatisbarretext { padding-top: 15px;
padding-bottom: 15px; }

.divider { margin-bottom: 50px !important; }

.homenews { margin-top: 0px; 
margin-bottom: 0px;
line-height: 10px; }

.homenews h2 { padding-top: 0px;
line-height: 20px; color: #333 !important; }

.homenews p { 
line-height: 20px; color: #333 !important; padding-bottom: 15px; }

.homenews img { max-width: 30% !important; padding-top: 15px; padding-bottom: 0px; }


.headerbackground {    background-position: top center; height:450px;}

.headerbackground h1 { color: #000 !important; font-size: 20px !important; background-color: none !important; padding: 20px; margin-top: 16%; 

text-align: center; }


.pagetitle h1 { margin-top: 0px; margin-bottom: -20px; }

.pagetitleinside h1 { margin-top: 0px; margin-bottom: -20px; text-transform: none !important; }


.et_pb_slider .et_pb_slide {
-webkit-box-shadow:none!important;
-moz-box-shadow: none!important;
box-shadow:none!important;
min-height: 300px;
}

.et_pb_slider .et_pb_slide_description { background: transparent;
}

.teamslider { border: 1px solid #ebebec !important;}

.teamslider .et_pb_slider .et_pb_slide {
max-height: 300px;
}


.et_pb_post h1 { text-transform: inherit !important; }


.et_pb_toggle_open h5.et_pb_toggle_title {
color: #666 !important; font-size: 24px !important;
}

.et_pb_toggle_close h5.et_pb_toggle_title { border: 1px solid #cccccc; padding: 10px !important; margin-left: -10px !important;
color: #666 !important; font-size: 24px !important;
}

.et_pb_toggle {
border: 1px solid #cccccc;
margin-bottom: 10px;
-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
}

.et_pb_toggle_close {
background-color: #fff;
padding: 13px;
border: 0px solid #fff !important;
}


.et_pb_toggle_title:before{
color: #8fd802 !important; padding-right: 20px !important;
}

.et_pb_toggle h1 {
color: #8fd802 !important; font-size: 20px !important; font-weight: 500;
}

.et_pb_toggle p {
text-align: left !important;
}



.experts {margin-bottom: 20px !important; }

.et_pb_map { max-height: 400px !important; }


.et_mobile_menu li a {
color: #fff;
margin: 2px;
font-size: 15px !important;
text-transform: uppercase !important;
font-weight: 100 !important;
}

.et_mobile_menu li a:hover {
color: #fff; background-color: #1d1d1d;
font-weight: 100;
}



/* Widescreen Laptops ----------- */
@media only screen and (min-width : 1920px) {
.et_pb_slider, .et_pb_slider .et_pb_slides,
.et_pb_slider .et_pb_slides .et_pb_slide,
.et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
min-height: 650px !important;

}

.headerbackground {height: 400px !important; }
}


@media only screen and (max-width: 900px) {
.homenews { display: none !important; }

.et_pb_slide_content p {
font-size: 14px !important; 
line-height: 20px; }
}

.blurb h4 { 
text-align: center !important;
 }

.blurb p { 
text-align: center !important;
font-size: 17px !important;
line-height: 20px !important;
 }

.blurb content { 
text-align: center !important;
 }

@media only screen and (max-width: 479px) {
.home. et_pb_slider, .et_pb_slider .et_pb_slides,
.et_pb_slider .et_pb_slides .et_pb_slide,
.et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
display: none !important;
}
}

@media only screen and (max-width: 479px) {
.et_pb_widget_area_right {
display: none !important;
}
}

@media only screen and (max-width: 479px){
.et_pb_slider, .et_pb_slider .et_pb_slides, .et_pb_slider .et_pb_slides .et_pb_slide, .et_pb_slider .et_pb_slides .et_pb_slide .et_pb_container {
display: block !important;
}

.home .et_pb_slider,.home .et_pb_slider .et_pb_slides, .home .et_pb_slider .et_pb_slides .et_pb_slide,.home .et_pb_slider .et_pb_slides .et_pb_slide 

.et_pb_container {
display: none !important;
}
}